<?xml version="1.0"?>
<MeGUISettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Usex64Tools>true</Usex64Tools>
  <ShowDebugInformation>false</ShowDebugInformation>
  <LastDPIScaleFactor>1.25</LastDPIScaleFactor>
  <MainFormLocation>
    <X>1257</X>
    <Y>90</Y>
  </MainFormLocation>
  <MainFormSize>
    <Width>640</Width>
    <Height>587</Height>
  </MainFormSize>
  <UpdateFormLocation>
    <X>376</X>
    <Y>96</Y>
  </UpdateFormLocation>
  <UpdateFormSize>
    <Width>1051</Width>
    <Height>716</Height>
  </UpdateFormSize>
  <UpdateFormSplitter>459</UpdateFormSplitter>
  <UpdateFormUpdateColumnWidth>59</UpdateFormUpdateColumnWidth>
  <UpdateFormNameColumnWidth>131</UpdateFormNameColumnWidth>
  <UpdateFormLocalVersionColumnWidth>146</UpdateFormLocalVersionColumnWidth>
  <UpdateFormServerVersionColumnWidth>146</UpdateFormServerVersionColumnWidth>
  <UpdateFormServerArchitectureColumnWidth>62</UpdateFormServerArchitectureColumnWidth>
  <UpdateFormLocalDateColumnWidth>88</UpdateFormLocalDateColumnWidth>
  <UpdateFormServerDateColumnWidth>88</UpdateFormServerDateColumnWidth>
  <UpdateFormLastUsedColumnWidth>88</UpdateFormLastUsedColumnWidth>
  <UpdateFormStatusColumnWidth>139</UpdateFormStatusColumnWidth>
  <JobColumnWidth>50</JobColumnWidth>
  <InputColumnWidth>129</InputColumnWidth>
  <OutputColumnWidth>126</OutputColumnWidth>
  <CodecColumnWidth>123</CodecColumnWidth>
  <ModeColumnWidth>64</ModeColumnWidth>
  <StatusColumnWidth>81</StatusColumnWidth>
  <StartColumnWidth>72</StartColumnWidth>
  <EndColumnWidth>72</EndColumnWidth>
  <FPSColumnWidth>119</FPSColumnWidth>
  <CustomFileSizes />
  <CustomFPSs />
  <CustomDARs />
  <Version>2911</Version>
  <Eac3toLastFolderPath />
  <Eac3toLastFilePath />
  <Eac3toLastDestinationPath />
  <Eac3toLastUsedFileMode>false</Eac3toLastUsedFileMode>
  <Eac3toDefaultToHD>false</Eac3toDefaultToHD>
  <Eac3toEnableEncoder>false</Eac3toEnableEncoder>
  <Eac3toEnableDecoder>false</Eac3toEnableDecoder>
  <Eac3toAutoSelectStreams>true</Eac3toAutoSelectStreams>
  <Eac3toAddPrefix>true</Eac3toAddPrefix>
  <Eac3toEnableCustomOptions>false</Eac3toEnableCustomOptions>
  <ChapterCreatorCounter>true</ChapterCreatorCounter>
  <X264AdvancedSettings>true</X264AdvancedSettings>
  <EnableDirectShowSource>false</EnableDirectShowSource>
  <FirstUpdateCheck>false</FirstUpdateCheck>
  <OneClickGUIMode>Basic</OneClickGUIMode>
  <EnsureCorrectPlaybackSpeed>false</EnsureCorrectPlaybackSpeed>
  <AcceptableFPSError>0.01</AcceptableFPSError>
  <AutoUpdateServerSubList>1</AutoUpdateServerSubList>
  <LastUpdateCheck>2019-09-15T12:56:02.0754442Z</LastUpdateCheck>
  <LastUpdateServer>http://megui.org/auto/</LastUpdateServer>
  <DisablePackageInterval>90</DisablePackageInterval>
  <UpdateCheckInterval>6</UpdateCheckInterval>
  <AutoUpdateServerLists>
    <ArrayOfString>
      <string>Stable</string>
      <string>http://megui.org/auto/stable/</string>
      <string>http://megui.tmebi.de/stable/</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Development</string>
      <string>http://megui.org/auto/</string>
      <string>http://megui.tmebi.de/test/</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Custom</string>
    </ArrayOfString>
  </AutoUpdateServerLists>
  <AfterEncoding>DoNothing</AfterEncoding>
  <AlwaysOnTop>false</AlwaysOnTop>
  <AddTimePosition>true</AddTimePosition>
  <UseExternalMuxerX264>true</UseExternalMuxerX264>
  <DefaultOutputDir />
  <TempDirMP4 />
  <AlwaysBackUpFiles>false</AlwaysBackUpFiles>
  <AutoForceFilm>true</AutoForceFilm>
  <AutoLoadDG>true</AutoLoadDG>
  <AutoOpenScript>true</AutoOpenScript>
  <OpenProgressWindow>true</OpenProgressWindow>
  <ForceFilmThreshold>95</ForceFilmThreshold>
  <DefaultLanguage1>English</DefaultLanguage1>
  <DefaultLanguage2>English</DefaultLanguage2>
  <OverwriteStats>true</OverwriteStats>
  <Keep2of3passOutput>false</Keep2of3passOutput>
  <NbPasses>2</NbPasses>
  <DeleteIntermediateFiles>true</DeleteIntermediateFiles>
  <DeleteAbortedOutput>true</DeleteAbortedOutput>
  <VideoExtension />
  <AudioExtension />
  <AutoUpdate>true</AutoUpdate>
  <DialogSettings>
    <OverwriteJobOutputResponse>true</OverwriteJobOutputResponse>
    <AskAboutOverwriteJobOutput>true</AskAboutOverwriteJobOutput>
    <DuplicateResponse>true</DuplicateResponse>
    <AskAboutDuplicates>true</AskAboutDuplicates>
    <AskAboutError>true</AskAboutError>
    <ContinueDespiteError>true</ContinueDespiteError>
    <AskAboutColorConversion>true</AskAboutColorConversion>
    <AskAboutUpdates>true</AskAboutUpdates>
    <AddConvertTo>true</AddConvertTo>
    <AskAboutVOBs>true</AskAboutVOBs>
    <UseOneClick>false</UseOneClick>
    <AskAboutIntermediateDelete>true</AskAboutIntermediateDelete>
    <IntermediateDelete>true</IntermediateDelete>
  </DialogSettings>
  <SourceDetectorSettings>
    <CombedFrameMinimum>5</CombedFrameMinimum>
    <MinimumUsefulSections>20</MinimumUsefulSections>
    <DecimationThreshold>2</DecimationThreshold>
    <MaxPortions>5</MaxPortions>
    <Priority>BelowNormal</Priority>
    <PortionsAllowed>false</PortionsAllowed>
    <PortionThreshold>5</PortionThreshold>
    <HybridFOPercent>10</HybridFOPercent>
    <MinimumAnalyseSections>150</MinimumAnalyseSections>
    <AnalysePercent>0</AnalysePercent>
    <HybridPercent>5</HybridPercent>
  </SourceDetectorSettings>
  <AedSettings>
    <AddAdditionalContent>false</AddAdditionalContent>
    <NoTargetSizeMode>false</NoTargetSizeMode>
    <BitrateMode>false</BitrateMode>
    <FileSizeMode>true</FileSizeMode>
    <Container>MP4</Container>
    <DeviceOutputType>Standard</DeviceOutputType>
    <Bitrate>700</Bitrate>
    <FileSize>
      <Bytes>8540651520</Bytes>
      <KB>8340480</KB>
      <KBExact>8340480</KBExact>
      <MB>8145</MB>
      <MBExact>8145</MBExact>
      <GB>8</GB>
      <GBExact>7.9541015625</GBExact>
    </FileSize>
    <SplitSize xsi:nil="true" />
  </AedSettings>
  <HttpProxyMode>None</HttpProxyMode>
  <HttpProxyAddress />
  <HttpProxyPort />
  <HttpProxyUid />
  <HttpProxyPwd />
  <AppendToForcedStreams />
  <MainAudioFormat>M4A</MainAudioFormat>
  <MainFileFormat>RAWAV1</MainFileFormat>
  <LastUsedOneClickFolder />
  <MinComplexity>72</MinComplexity>
  <MaxComplexity>78</MaxComplexity>
  <FFMSThreads>1</FFMSThreads>
  <UseITUValues>true</UseITUValues>
  <ChapterCreatorMinimumLength>900</ChapterCreatorMinimumLength>
  <ChapterCreatorSortString>duration</ChapterCreatorSortString>
  <VobSubberExtractForced>false</VobSubberExtractForced>
  <VobSubberSingleFileExport>false</VobSubberSingleFileExport>
  <VobSubberKeepAll>false</VobSubberKeepAll>
  <VobSubberShowAll>false</VobSubberShowAll>
  <WorkerSettingsString>
    <WorkerSettings>
      <JobTypes>
        <JobType>Audio</JobType>
      </JobTypes>
      <MaxCount>1</MaxCount>
    </WorkerSettings>
    <WorkerSettings>
      <JobTypes>
        <JobType>Audio</JobType>
        <JobType>Demuxer</JobType>
        <JobType>Indexer</JobType>
        <JobType>Muxer</JobType>
      </JobTypes>
      <MaxCount>1</MaxCount>
    </WorkerSettings>
    <WorkerSettings>
      <JobTypes>
        <JobType>OneClick</JobType>
      </JobTypes>
      <MaxCount>1</MaxCount>
    </WorkerSettings>
    <WorkerSettings>
      <JobTypes>
        <JobType>Video</JobType>
      </JobTypes>
      <MaxCount>1</MaxCount>
    </WorkerSettings>
  </WorkerSettingsString>
  <WorkerMaximumCount>2</WorkerMaximumCount>
  <WorkerPriorityString>
    <WorkerPriority>
      <JobType>Audio</JobType>
      <Priority>BELOW_NORMAL</Priority>
      <LowIOPriority>false</LowIOPriority>
    </WorkerPriority>
    <WorkerPriority>
      <JobType>Demuxer</JobType>
      <Priority>BELOW_NORMAL</Priority>
      <LowIOPriority>false</LowIOPriority>
    </WorkerPriority>
    <WorkerPriority>
      <JobType>Indexer</JobType>
      <Priority>BELOW_NORMAL</Priority>
      <LowIOPriority>false</LowIOPriority>
    </WorkerPriority>
    <WorkerPriority>
      <JobType>Muxer</JobType>
      <Priority>BELOW_NORMAL</Priority>
      <LowIOPriority>false</LowIOPriority>
    </WorkerPriority>
    <WorkerPriority>
      <JobType>OneClick</JobType>
      <Priority>BELOW_NORMAL</Priority>
      <LowIOPriority>false</LowIOPriority>
    </WorkerPriority>
    <WorkerPriority>
      <JobType>Video</JobType>
      <Priority>IDLE</Priority>
      <LowIOPriority>true</LowIOPriority>
    </WorkerPriority>
  </WorkerPriorityString>
  <Input8Bit>true</Input8Bit>
  <WorkerAutoStart>true</WorkerAutoStart>
  <WorkerAutoStartOnStartup>false</WorkerAutoStartOnStartup>
  <WorkerRemoveJob>false</WorkerRemoveJob>
  <AlwaysUsePortableAviSynth>false</AlwaysUsePortableAviSynth>
  <NeroAacEncPath>D:\MeGUI汉化版\MeGUI\tools\eac3to\neroAacEnc.exe</NeroAacEncPath>
  <FDKAacPath>D:\MeGUI汉化版\MeGUI\tools\fdkaac\fdkaac.exe</FDKAacPath>
  <FhgAACencPath>D:\MeGUI汉化版\MeGUI\tools\fhgaacenc\fhgaacenc.exe</FhgAACencPath>
  <UseDGIndexNV>false</UseDGIndexNV>
  <UseDGIndexIM>false</UseDGIndexIM>
  <UseNeroAacEnc>true</UseNeroAacEnc>
  <UseFDKAac>true</UseFDKAac>
  <UseQAAC>true</UseQAAC>
  <AviMuxGui>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:10.6602162+08:00</LastUsed>
  </AviMuxGui>
  <AviSynth>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:27:06.5356077+08:00</LastUsed>
  </AviSynth>
  <AviSynthPlugins>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:13:30.0686013+08:00</LastUsed>
  </AviSynthPlugins>
  <BeSplit>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:12.7134325+08:00</LastUsed>
  </BeSplit>
  <DGIndexIM>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </DGIndexIM>
  <DGIndex>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:23:37.4519285+08:00</LastUsed>
  </DGIndex>
  <DGIndexNV>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </DGIndexNV>
  <Eac3to>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:15.7335955+08:00</LastUsed>
  </Eac3to>
  <Fdkaac>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:17.3428942+08:00</LastUsed>
  </Fdkaac>
  <Fhgaacenc>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Fhgaacenc>
  <FFmpeg>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:22:09.0464408+08:00</LastUsed>
  </FFmpeg>
  <FFMS>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:20.1327541+08:00</LastUsed>
  </FFMS>
  <Flac>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:21.9257882+08:00</LastUsed>
  </Flac>
  <Haali>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:23.6673172+08:00</LastUsed>
  </Haali>
  <Lame>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:26.0861363+08:00</LastUsed>
  </Lame>
  <LSMASH>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:13:08.5483172+08:00</LastUsed>
  </LSMASH>
  <MediaInfo>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:27:06.5952326+08:00</LastUsed>
  </MediaInfo>
  <MeGUI_Core>
    <Enabled>true</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </MeGUI_Core>
  <MeGUI_Libraries>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:27:06.5952326+08:00</LastUsed>
  </MeGUI_Libraries>
  <MeGUI_Updater>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:27:06.5952326+08:00</LastUsed>
  </MeGUI_Updater>
  <MkvMerge>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-12T11:21:07.805861+08:00</LastUsed>
  </MkvMerge>
  <Mp4Box>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-11T14:55:54.2571038+08:00</LastUsed>
  </Mp4Box>
  <NeroAacEnc>
    <Enabled>true</Enabled>
    <LastUsed>2019-06-23T21:27:44.5747028+08:00</LastUsed>
  </NeroAacEnc>
  <OggEnc>
    <Enabled>true</Enabled>
    <LastUsed>2019-06-23T21:27:45.9582531+08:00</LastUsed>
  </OggEnc>
  <Opus>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-12T09:39:20.7421464+08:00</LastUsed>
  </Opus>
  <PgcDemux>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T17:59:56.9742872+08:00</LastUsed>
  </PgcDemux>
  <QAAC>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T17:59:54.7724217+08:00</LastUsed>
  </QAAC>
  <Redist>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:27:06.4453091+08:00</LastUsed>
  </Redist>
  <TSMuxer>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:42.8918252+08:00</LastUsed>
  </TSMuxer>
  <VobSubRipper>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:32.460774+08:00</LastUsed>
  </VobSubRipper>
  <X264>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:35.2309145+08:00</LastUsed>
  </X264>
  <X265>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-10T22:43:31.7142737+08:00</LastUsed>
  </X265>
  <XviD>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-14T18:00:07.8685347+08:00</LastUsed>
  </XviD>
  <Rav1e>
    <Enabled>true</Enabled>
    <LastUsed>2019-09-15T21:22:09.0464408+08:00</LastUsed>
  </Rav1e>
</MeGUISettings>